.elementor-27358 .elementor-element.elementor-element-26438df7 {
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #e5e5e5;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-26438df7
  > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-18d3cfbd {
  color: var(--e-global-color-primary);
  font-family: "Roboto", Sans-serif;
  font-size: 14px;
  font-weight: 500;
}
.elementor-27358
  .elementor-element.elementor-element-18d3cfbd
  > .elementor-widget-container {
  padding: 10px 0px 0px 10px;
}
.elementor-27358
  .elementor-element.elementor-element-54161751
  .elementor-search-form {
  text-align: right;
}
.elementor-27358
  .elementor-element.elementor-element-54161751
  .elementor-search-form__toggle {
  --e-search-form-toggle-size: 32px;
  --e-search-form-toggle-color: #ffffff;
  --e-search-form-toggle-background-color: #02010100;
}
.elementor-27358
  .elementor-element.elementor-element-54161751:not(
    .elementor-search-form--skin-full_screen
  )
  .elementor-search-form__container {
  border-width: 1px 1px 1px 1px;
  border-radius: 10px;
}
.elementor-27358
  .elementor-element.elementor-element-54161751.elementor-search-form--skin-full_screen
  input[type="search"].elementor-search-form__input {
  border-width: 1px 1px 1px 1px;
  border-radius: 10px;
}
.elementor-27358
  .elementor-element.elementor-element-54161751
  .elementor-search-form__toggle:hover {
  --e-search-form-toggle-color: var(--e-global-color-202dc50f);
}
.elementor-27358
  .elementor-element.elementor-element-54161751
  .elementor-search-form__toggle:focus {
  --e-search-form-toggle-color: var(--e-global-color-202dc50f);
}
.elementor-27358
  .elementor-element.elementor-element-54161751
  > .elementor-widget-container {
  padding: 5px 0px 0px 0px;
}
.elementor-27358
  .elementor-element.elementor-element-796473d1
  .elementor-nav-menu
  .elementor-item {
  font-size: 13px;
  font-weight: 500;
}
.elementor-27358
  .elementor-element.elementor-element-796473d1
  .elementor-nav-menu--main
  .elementor-item {
  color: #fff;
  fill: var(--e-global-color-primary);
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.elementor-27358
  .elementor-element.elementor-element-796473d1
  .elementor-nav-menu--main
  .elementor-item:hover,
.elementor-27358
  .elementor-element.elementor-element-796473d1
  .elementor-nav-menu--main
  .elementor-item.elementor-item-active,
.elementor-27358
  .elementor-element.elementor-element-796473d1
  .elementor-nav-menu--main
  .elementor-item.highlighted,
.elementor-27358
  .elementor-element.elementor-element-796473d1
  .elementor-nav-menu--main
  .elementor-item:focus {
  color: var(--e-global-color-202dc50f);
  fill: var(--e-global-color-202dc50f);
}
.elementor-27358
  .elementor-element.elementor-element-796473d1
  .elementor-nav-menu--main
  .elementor-item.elementor-item-active {
  color: var(--e-global-color-202dc50f);
}
.elementor-27358 .elementor-element.elementor-element-7828f98f {
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #e5e5e5;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-7828f98f
  > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-2b849107 img {
  width: 57%;
}
.elementor-27358
  .elementor-element.elementor-element-2b849107
  > .elementor-widget-container {
  padding: 15px 0px 15px 0px;
}
.elementor-27358
  .elementor-element.elementor-element-2b849107.elementor-element {
  --flex-grow: 0;
  --flex-shrink: 0;
}
.elementor-27358 .elementor-element.elementor-element-9e2ef65 {
  --display: flex;
  --background-transition: 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-b17c6e1 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --align-items: center;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --border-radius: 10px 10px 10px 10px;
  --margin-top: 20px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 350px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-27358
  .elementor-element.elementor-element-b17c6e1:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-27358
  .elementor-element.elementor-element-b17c6e1
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: var(--e-global-color-cf4309a);
}
.elementor-27358 .elementor-element.elementor-element-b17c6e1,
.elementor-27358 .elementor-element.elementor-element-b17c6e1::before {
  --border-transition: 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-b17c6e1.e-con {
  --align-self: center;
}
.elementor-27358 .elementor-element.elementor-element-d393780 {
  --display: flex;
  --min-height: 0px;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 0px;
  --flex-wrap: wrap;
  --background-transition: 0.3s;
  --padding-top: 20px;
  --padding-bottom: 20px;
  --padding-left: 20px;
  --padding-right: 20px;
}
.elementor-27358 .elementor-element.elementor-element-d393780,
.elementor-27358 .elementor-element.elementor-element-d393780::before {
  --border-transition: 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-d393780.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}
.elementor-27358
  .elementor-element.elementor-element-b73bd33
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-bottom: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-b73bd33
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-top: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-b73bd33
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-right: calc(12px / 2);
  margin-left: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-b73bd33
  .elementor-icon-list-items.elementor-inline-items {
  margin-right: calc(-12px / 2);
  margin-left: calc(-12px / 2);
}
body.rtl
  .elementor-27358
  .elementor-element.elementor-element-b73bd33
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  left: calc(-12px / 2);
}
body:not(.rtl)
  .elementor-27358
  .elementor-element.elementor-element-b73bd33
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  right: calc(-12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-b73bd33
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-3654844);
  transition: color 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-b73bd33
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-3654844);
  transition: fill 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-b73bd33
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-d0845c8);
}
.elementor-27358
  .elementor-element.elementor-element-b73bd33
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-d0845c8);
}
.elementor-27358 .elementor-element.elementor-element-b73bd33 {
  --e-icon-list-icon-size: 12px;
  --icon-vertical-offset: 0px;
}
.elementor-27358
  .elementor-element.elementor-element-b73bd33
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-27358
  .elementor-element.elementor-element-b73bd33
  .elementor-icon-list-item
  > a {
  font-family: "Open Sans", Sans-serif;
  font-size: 14px;
  font-weight: 400;
}
.elementor-27358
  .elementor-element.elementor-element-b73bd33
  .elementor-icon-list-text {
  color: var(--e-global-color-3654844);
  transition: color 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-b73bd33
  .elementor-icon-list-item:hover
  .elementor-icon-list-text {
  color: #ff9800;
}
.elementor-27358 .elementor-element.elementor-element-0ee1a84 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --background-transition: 0.3s;
  --border-radius: 10px 10px 10px 10px;
  --margin-top: 20px;
  --margin-bottom: 0px;
  --margin-left: 210px;
  --margin-right: 0px;
  --padding-top: 20px;
  --padding-bottom: 20px;
  --padding-left: 20px;
  --padding-right: 20px;
}
.elementor-27358
  .elementor-element.elementor-element-0ee1a84:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-27358
  .elementor-element.elementor-element-0ee1a84
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: var(--e-global-color-cf4309a);
}
.elementor-27358 .elementor-element.elementor-element-0ee1a84,
.elementor-27358 .elementor-element.elementor-element-0ee1a84::before {
  --border-transition: 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-0ee1a84.e-con {
  --align-self: center;
}
.elementor-27358 .elementor-element.elementor-element-e7d897e {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --background-transition: 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-e7d897e,
.elementor-27358 .elementor-element.elementor-element-e7d897e::before {
  --border-transition: 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-f223f4b
  .elementor-heading-title {
  color: var(--e-global-color-3654844);
  font-family: "Open Sans", Sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.5em;
}
.elementor-27358
  .elementor-element.elementor-element-338c699
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-bottom: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-338c699
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-top: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-338c699
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-right: calc(12px / 2);
  margin-left: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-338c699
  .elementor-icon-list-items.elementor-inline-items {
  margin-right: calc(-12px / 2);
  margin-left: calc(-12px / 2);
}
body.rtl
  .elementor-27358
  .elementor-element.elementor-element-338c699
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  left: calc(-12px / 2);
}
body:not(.rtl)
  .elementor-27358
  .elementor-element.elementor-element-338c699
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  right: calc(-12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-338c699
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-3654844);
  transition: color 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-338c699
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-3654844);
  transition: fill 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-338c699
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-d0845c8);
}
.elementor-27358
  .elementor-element.elementor-element-338c699
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-d0845c8);
}
.elementor-27358 .elementor-element.elementor-element-338c699 {
  --e-icon-list-icon-size: 12px;
  --icon-vertical-offset: 0px;
}
.elementor-27358
  .elementor-element.elementor-element-338c699
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-27358
  .elementor-element.elementor-element-338c699
  .elementor-icon-list-item
  > a {
  font-family: "Open Sans", Sans-serif;
  font-size: 14px;
  font-weight: 400;
}
.elementor-27358
  .elementor-element.elementor-element-338c699
  .elementor-icon-list-text {
  color: var(--e-global-color-3654844);
  transition: color 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-338c699
  .elementor-icon-list-item:hover
  .elementor-icon-list-text {
  color: #ff9800;
}
.elementor-27358 .elementor-element.elementor-element-2bf055a {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --background-transition: 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-2bf055a:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-27358
  .elementor-element.elementor-element-2bf055a
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #054fb9;
}
.elementor-27358 .elementor-element.elementor-element-2bf055a,
.elementor-27358 .elementor-element.elementor-element-2bf055a::before {
  --border-transition: 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-46c9ca5
  .elementor-heading-title {
  color: var(--e-global-color-3654844);
  font-family: "Open Sans", Sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.5em;
}
.elementor-27358
  .elementor-element.elementor-element-2ace326
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-bottom: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-2ace326
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-top: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-2ace326
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-right: calc(12px / 2);
  margin-left: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-2ace326
  .elementor-icon-list-items.elementor-inline-items {
  margin-right: calc(-12px / 2);
  margin-left: calc(-12px / 2);
}
body.rtl
  .elementor-27358
  .elementor-element.elementor-element-2ace326
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  left: calc(-12px / 2);
}
body:not(.rtl)
  .elementor-27358
  .elementor-element.elementor-element-2ace326
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  right: calc(-12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-2ace326
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-3654844);
  transition: color 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-2ace326
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-3654844);
  transition: fill 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-2ace326
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-d0845c8);
}
.elementor-27358
  .elementor-element.elementor-element-2ace326
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-d0845c8);
}
.elementor-27358 .elementor-element.elementor-element-2ace326 {
  --e-icon-list-icon-size: 12px;
  --icon-vertical-offset: 0px;
}
.elementor-27358
  .elementor-element.elementor-element-2ace326
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-27358
  .elementor-element.elementor-element-2ace326
  .elementor-icon-list-item
  > a {
  font-family: "Open Sans", Sans-serif;
  font-size: 14px;
  font-weight: 400;
}
.elementor-27358
  .elementor-element.elementor-element-2ace326
  .elementor-icon-list-text {
  color: var(--e-global-color-3654844);
  transition: color 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-2ace326
  .elementor-icon-list-item:hover
  .elementor-icon-list-text {
  color: #ff9800;
}
.elementor-27358 .elementor-element.elementor-element-e4cb7c5 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --background-transition: 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-e4cb7c5,
.elementor-27358 .elementor-element.elementor-element-e4cb7c5::before {
  --border-transition: 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-540495f
  .elementor-heading-title {
  color: var(--e-global-color-3654844);
  font-family: "Open Sans", Sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.5em;
}
.elementor-27358
  .elementor-element.elementor-element-5eb12d1
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-bottom: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-5eb12d1
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-top: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-5eb12d1
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-right: calc(12px / 2);
  margin-left: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-5eb12d1
  .elementor-icon-list-items.elementor-inline-items {
  margin-right: calc(-12px / 2);
  margin-left: calc(-12px / 2);
}
body.rtl
  .elementor-27358
  .elementor-element.elementor-element-5eb12d1
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  left: calc(-12px / 2);
}
body:not(.rtl)
  .elementor-27358
  .elementor-element.elementor-element-5eb12d1
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  right: calc(-12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-5eb12d1
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-3654844);
  transition: color 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-5eb12d1
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-3654844);
  transition: fill 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-5eb12d1
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-d0845c8);
}
.elementor-27358
  .elementor-element.elementor-element-5eb12d1
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-d0845c8);
}
.elementor-27358 .elementor-element.elementor-element-5eb12d1 {
  --e-icon-list-icon-size: 12px;
  --icon-vertical-offset: 0px;
}
.elementor-27358
  .elementor-element.elementor-element-5eb12d1
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-27358
  .elementor-element.elementor-element-5eb12d1
  .elementor-icon-list-item
  > a {
  font-family: "Open Sans", Sans-serif;
  font-size: 14px;
  font-weight: 400;
}
.elementor-27358
  .elementor-element.elementor-element-5eb12d1
  .elementor-icon-list-text {
  color: var(--e-global-color-3654844);
  transition: color 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-5eb12d1
  .elementor-icon-list-item:hover
  .elementor-icon-list-text {
  color: #ff9800;
}
.elementor-27358 .elementor-element.elementor-element-ca43f80 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --background-transition: 0.3s;
  --border-radius: 0px 10px 10px 0px;
}
.elementor-27358 .elementor-element.elementor-element-ca43f80,
.elementor-27358 .elementor-element.elementor-element-ca43f80::before {
  --border-transition: 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-61cba92
  .elementor-heading-title {
  color: var(--e-global-color-3654844);
  font-family: "Open Sans", Sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.5em;
}
.elementor-27358
  .elementor-element.elementor-element-1090d3b
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-bottom: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-1090d3b
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-top: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-1090d3b
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-right: calc(12px / 2);
  margin-left: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-1090d3b
  .elementor-icon-list-items.elementor-inline-items {
  margin-right: calc(-12px / 2);
  margin-left: calc(-12px / 2);
}
body.rtl
  .elementor-27358
  .elementor-element.elementor-element-1090d3b
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  left: calc(-12px / 2);
}
body:not(.rtl)
  .elementor-27358
  .elementor-element.elementor-element-1090d3b
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  right: calc(-12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-1090d3b
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-3654844);
  transition: color 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-1090d3b
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-3654844);
  transition: fill 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-1090d3b
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-d0845c8);
}
.elementor-27358
  .elementor-element.elementor-element-1090d3b
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-d0845c8);
}
.elementor-27358 .elementor-element.elementor-element-1090d3b {
  --e-icon-list-icon-size: 12px;
  --icon-vertical-offset: 0px;
}
.elementor-27358
  .elementor-element.elementor-element-1090d3b
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-27358
  .elementor-element.elementor-element-1090d3b
  .elementor-icon-list-item
  > a {
  font-family: "Open Sans", Sans-serif;
  font-size: 14px;
  font-weight: 400;
}
.elementor-27358
  .elementor-element.elementor-element-1090d3b
  .elementor-icon-list-text {
  color: var(--e-global-color-3654844);
  transition: color 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-1090d3b
  .elementor-icon-list-item:hover
  .elementor-icon-list-text {
  color: #ff9800;
}
.elementor-27358 .elementor-element.elementor-element-e14660b {
  --display: flex;
  --background-transition: 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-0502abc {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --background-transition: 0.3s;
  --border-radius: 10px 10px 10px 10px;
  --margin-top: 20px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 520px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-27358 .elementor-element.elementor-element-0502abd {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --background-transition: 0.3s;
  --border-radius: 10px 10px 10px 10px;
  --margin-top: 20px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 160px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-27358 .elementor-element.elementor-element-0502abde {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --background-transition: 0.3s;
  --border-radius: 10px 10px 10px 10px;
  --margin-top: 20px;
  --margin-bottom: 0px;
  --margin-left: 48px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-27358 .elementor-element.elementor-element-0502abdef {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --background-transition: 0.3s;
  --border-radius: 10px 10px 10px 10px;
  --margin-top: 20px;
  --margin-bottom: 0px;
  --margin-left: 460px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-27358 .elementor-element.elementor-element-0502abcv {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --background-transition: 0.3s;
  --border-radius: 10px 10px 10px 10px;
  --margin-top: 20px;
  --margin-bottom: 0px;
  --margin-left: 790px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-27358 .elementor-element.elementor-element-0502abcl {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --background-transition: 0.3s;
  --border-radius: 10px 10px 10px 10px;
  --margin-top: 20px;
  --margin-bottom: 0px;
  --margin-left: 1060px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}



.elementor-27358
  .elementor-element.elementor-element-0502abc:not(
    .elementor-motion-effects-element-type-background
  ),
  .elementor-27358
  .elementor-element.elementor-element-0502abd:not(
    .elementor-motion-effects-element-type-background
  ),
   .elementor-27358
  .elementor-element.elementor-element-0502abde:not(
    .elementor-motion-effects-element-type-background
  ),
   .elementor-27358
  .elementor-element.elementor-element-0502abdef:not(
    .elementor-motion-effects-element-type-background
  ), 
  .elementor-27358
  .elementor-element.elementor-element-0502abcv:not(
    .elementor-motion-effects-element-type-background
  ), .elementor-27358
  .elementor-element.elementor-element-0502abcl:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-27358
  .elementor-element.elementor-element-0502abc
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer
  .elementor-27358
  .elementor-element.elementor-element-0502abd
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer
.elementor-27358
  .elementor-element.elementor-element-0502abde
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer 
  .elementor-27358
  .elementor-element.elementor-element-0502abdef
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer  
  .elementor-27358
  .elementor-element.elementor-element-0502abcv
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer 
  .elementor-27358
  .elementor-element.elementor-element-0502abcl
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer  {
  background-color: var(--e-global-color-cf4309a);
}
.elementor-27358 .elementor-element.elementor-element-0502abc,
.elementor-27358 .elementor-element.elementor-element-0502abc::before {
  --border-transition: 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-0502abd,
.elementor-27358 .elementor-element.elementor-element-0502abd::before {
  --border-transition: 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-0502abde,
.elementor-27358 .elementor-element.elementor-element-0502abde::before {
  --border-transition: 0.3s;
}.elementor-27358 .elementor-element.elementor-element-0502abdef,
.elementor-27358 .elementor-element.elementor-element-0502abdef::before {
  --border-transition: 0.3s;
}.elementor-27358 .elementor-element.elementor-element-0502abcv,
.elementor-27358 .elementor-element.elementor-element-0502abcv::before {
  --border-transition: 0.3s;
}.elementor-27358 .elementor-element.elementor-element-0502abcl,
.elementor-27358 .elementor-element.elementor-element-0502abcl::before {
  --border-transition: 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-0502abc.e-con {
  --align-self: center;
}
.elementor-27358 .elementor-element.elementor-element-0502abd.e-con {
  --align-self: center;
}
.elementor-27358 .elementor-element.elementor-element-0502abde.e-con {
  --align-self: center;
}.elementor-27358 .elementor-element.elementor-element-0502abdef.e-con {
  --align-self: center;
}.elementor-27358 .elementor-element.elementor-element-0502abcv.e-con {
  --align-self: center;
}.elementor-27358 .elementor-element.elementor-element-0502abcl.e-con {
  --align-self: center;
}
.elementor-27358 .elementor-element.elementor-element-d773bd9 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --align-items: stretch;
  --background-transition: 0.3s;
  --padding-top: 20px;
  --padding-bottom: 20px;
  --padding-left: 20px;
  --padding-right: 20px;
}
.elementor-27358 .elementor-element.elementor-element-d773bd9,
.elementor-27358 .elementor-element.elementor-element-d773bd9::before {
  --border-transition: 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-d773bd9.e-con {
  --align-self: center;
}
.elementor-27358
  .elementor-element.elementor-element-6fbac66
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-bottom: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-6fbac66
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-top: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-6fbac66
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-right: calc(12px / 2);
  margin-left: calc(12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-6fbac66
  .elementor-icon-list-items.elementor-inline-items {
  margin-right: calc(-12px / 2);
  margin-left: calc(-12px / 2);
}
body.rtl
  .elementor-27358
  .elementor-element.elementor-element-6fbac66
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  left: calc(-12px / 2);
}
body:not(.rtl)
  .elementor-27358
  .elementor-element.elementor-element-6fbac66
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  right: calc(-12px / 2);
}
.elementor-27358
  .elementor-element.elementor-element-6fbac66
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-3654844);
  transition: color 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-6fbac66
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-3654844);
  transition: fill 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-6fbac66
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-d0845c8);
}
.elementor-27358
  .elementor-element.elementor-element-6fbac66
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-d0845c8);
}
.elementor-27358 .elementor-element.elementor-element-6fbac66 {
  --e-icon-list-icon-size: 12px;
  --icon-vertical-offset: 0px;
}
.elementor-27358
  .elementor-element.elementor-element-6fbac66
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-27358
  .elementor-element.elementor-element-6fbac66
  .elementor-icon-list-item
  > a {
  font-family: "Open Sans", Sans-serif;
  font-size: 14px;
  font-weight: 400;
}
.elementor-27358
  .elementor-element.elementor-element-6fbac66
  .elementor-icon-list-text {
  color: var(--e-global-color-3654844);
  transition: color 0.3s;
}
.elementor-27358
  .elementor-element.elementor-element-6fbac66
  .elementor-icon-list-item:hover
  .elementor-icon-list-text {
  color: #ff9800;
}
.elementor-27358 .elementor-element.elementor-element-127e654 {
  --display: flex;
  --background-transition: 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-8f1ea15 {
  --display: flex;
  --background-transition: 0.3s;
}
.elementor-27358 .elementor-element.elementor-element-2171c8c {
  --n-menu-dropdown-content-max-width: initial;
  --n-menu-heading-justify-content: initial;
  --n-menu-title-flex-grow: initial;
  --n-menu-title-justify-content: initial;
  --n-menu-title-justify-content-mobile: initial;
  --n-menu-open-animation-duration: 500ms;
  --n-menu-toggle-icon-wrapper-animation-duration: 500ms;
  --n-menu-heading-wrap: wrap;
  --n-menu-heading-overflow-x: initial;
  --n-menu-title-font-size: 14px;
  --n-menu-title-color-normal: var(--e-global-color-cf4309a);
  --n-menu-title-transition: 300ms;
  --n-menu-title-padding: 44px 0px 0px 28px;
  --n-menu-title-direction: row;
  --n-menu-icon-order: initial;
  --n-menu-icon-align-items: initial;
  --n-menu-title-align-items-toggle: center;
  --n-menu-icon-size: 14px;
  --n-menu-toggle-icon-size: 20px;
  --n-menu-toggle-icon-color: var(--e-global-color-3654844);
  --n-menu-toggle-icon-color-hover: var(--e-global-color-3654844);
  --n-menu-toggle-icon-hover-duration: 500ms;
  --n-menu-toggle-icon-color-active: var(--e-global-color-1761d5f);
  --n-menu-toggle-icon-distance-from-dropdown: 0px;
}
.elementor-27358
  .elementor-element.elementor-element-2171c8c
  > .elementor-widget-container
  > .e-n-menu
  > .e-n-menu-wrapper
  > .e-n-menu-heading
  > .e-n-menu-title,
.elementor-27358
  .elementor-element.elementor-element-2171c8c
  > .elementor-widget-container
  > .e-n-menu
  > .e-n-menu-wrapper
  > .e-n-menu-heading
  > .e-n-menu-title
  > .e-n-menu-title-text,
.elementor-27358
  .elementor-element.elementor-element-2171c8c
  > .elementor-widget-container
  > .e-n-menu
  > .e-n-menu-wrapper
  > .e-n-menu-heading
  > .e-n-menu-title
  > a.e-n-menu-title-link
  > .e-n-menu-title-text {
  font-family: "Roboto", Sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}
.elementor-27358 .elementor-element.elementor-element-2171c8c {
  --n-menu-title-color-hover: var(--e-global-color-d0845c8);
  --n-menu-title-color-active: var(--e-global-color-d0845c8);
}
.elementor-27358
  .elementor-element.elementor-element-2171c8c
  > .elementor-widget-container
  > .e-n-menu
  > .e-n-menu-toggle[aria-expanded="false"]:not(:hover)
  > .e-n-menu-toggle-icon {
  background: var(--e-global-color-cf4309a);
}
.elementor-27358
  .elementor-element.elementor-element-2171c8c
  > .elementor-widget-container
  > .e-n-menu
  > .e-n-menu-toggle:hover:is([aria-expanded="true"], [aria-expanded="false"])
  > .e-n-menu-toggle-icon {
  background: var(--e-global-color-d0845c8);
}
.elementor-27358
  .elementor-element.elementor-element-2171c8c
  > .elementor-widget-container
  > .e-n-menu
  > .e-n-menu-toggle[aria-expanded="true"]
  > .e-n-menu-toggle-icon {
  background: var(--e-global-color-d0845c8);
}
.elementor-27358
  .elementor-element.elementor-element-1e2fcaf7
  .elementor-button {
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
  fill: var(--e-global-color-1761d5f);
  color: var(--e-global-color-1761d5f);
  background-color: #ff9800;
  border-radius: 90px 90px 90px 90px;
  padding: 10px 15px 10px 15px;
}
.elementor-27358
  .elementor-element.elementor-element-1e2fcaf7
  .elementor-button:hover,
.elementor-27358
  .elementor-element.elementor-element-1e2fcaf7
  .elementor-button:focus {
  color: var(--e-global-color-3654844);
  background-color: var(--e-global-color-primary);
}
.elementor-27358
  .elementor-element.elementor-element-1e2fcaf7
  .elementor-button:hover
  svg,
.elementor-27358
  .elementor-element.elementor-element-1e2fcaf7
  .elementor-button:focus
  svg {
  fill: var(--e-global-color-3654844);
}
.elementor-27358
  .elementor-element.elementor-element-1e2fcaf7
  > .elementor-widget-container {
  padding: 23px 0px 0px 0px;
}
.elementor-27358
  .elementor-element.elementor-element-1e2fcaf7.elementor-element {
  --flex-grow: 0;
  --flex-shrink: 0;
}
@media (min-width: 768px) {
  .elementor-27358 .elementor-element.elementor-element-23aae9df {
    width: 37.279%;
  }
  .elementor-27358 .elementor-element.elementor-element-20bb9202 {
    width: 29.026%;
  }
  .elementor-27358 .elementor-element.elementor-element-4eb5598 {
    width: 18%;
  }
  .elementor-27358 .elementor-element.elementor-element-9b7a20b {
    width: 82%;
  }
  .elementor-27358 .elementor-element.elementor-element-b17c6e1 {
    --width: 14%;
  }
  .elementor-27358 .elementor-element.elementor-element-0ee1a84 {
    --width: 48%;
  }
  .elementor-27358 .elementor-element.elementor-element-e7d897e {
    --width: 25%;
  }
  .elementor-27358 .elementor-element.elementor-element-2bf055a {
    --width: 25%;
  }
  .elementor-27358 .elementor-element.elementor-element-e4cb7c5 {
    --width: 25%;
  }
  .elementor-27358 .elementor-element.elementor-element-ca43f80 {
    --width: 25%;
  }
  .elementor-27358 .elementor-element.elementor-element-0502abc {
    --width: 14%;
  }
  .elementor-27358 .elementor-element.elementor-element-0502abd {
    --width: 14%;
  }
  .elementor-27358 .elementor-element.elementor-element-0502abde {
    --width: 14%;
  }.elementor-27358 .elementor-element.elementor-element-0502abdef {
    --width: 14%;
  }.elementor-27358 .elementor-element.elementor-element-0502abcv {
    --width: 14%;
  }.elementor-27358 .elementor-element.elementor-element-0502abcl {
    --width: 14%;
  }
  .elementor-27358 .elementor-element.elementor-element-54cb1996 {
    width: 15%;
  }
}
@media (max-width: 1024px) {
  .elementor-27358 .elementor-element.elementor-element-18d3cfbd {
    text-align: center;
  }
  .elementor-27358 .elementor-element.elementor-element-2b849107 {
    width: var(--container-widget-width, 178.172px);
    max-width: 178.172px;
    --container-widget-width: 178.172px;
    --container-widget-flex-grow: 0;
  }
  .elementor-27358 .elementor-element.elementor-element-b17c6e1 {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-27358 .elementor-element.elementor-element-d393780 {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-27358 .elementor-element.elementor-element-0ee1a84 {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-27358 .elementor-element.elementor-element-ca43f80 {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
  }
  .elementor-27358 .elementor-element.elementor-element-0502abc {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-27358 .elementor-element.elementor-element-0502abd {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  } .elementor-27358 .elementor-element.elementor-element-0502abde {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  } .elementor-27358 .elementor-element.elementor-element-0502abdef {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }.elementor-27358 .elementor-element.elementor-element-0502abcv {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }.elementor-27358 .elementor-element.elementor-element-0502abcl {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-27358 .elementor-element.elementor-element-2171c8c {
    --n-menu-toggle-align: flex-end;
    --n-menu-heading-wrap: nowrap;
    --n-menu-heading-overflow-x: scroll;
    --n-menu-toggle-icon-border-radius: 10px 10px 10px 10px;
    --n-menu-toggle-icon-padding: 10px 10px 10px 10px;
  }
  .elementor-27358
    .elementor-element.elementor-element-2171c8c
    > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
  }
  .elementor-27358 .elementor-element.elementor-element-1e2fcaf7 {
    width: var(--container-widget-width, 200.641px);
    max-width: 200.641px;
    --container-widget-width: 200.641px;
    --container-widget-flex-grow: 0;
  }
}
@media (max-width: 767px) {
  .elementor-27358
    .elementor-element.elementor-element-18d3cfbd
    > .elementor-widget-container {
    padding: 10px 0px 10px 0px;
  }
  .elementor-27358 .elementor-element.elementor-element-4eb5598 {
    width: 60%;
  }
  .elementor-27358 .elementor-element.elementor-element-2b849107 img {
    width: 100%;
  }
  .elementor-27358
    .elementor-element.elementor-element-2b849107
    > .elementor-widget-container {
    margin: 5px 5px 5px 5px;
  }
  .elementor-27358 .elementor-element.elementor-element-9b7a20b {
    width: 40%;
  }
  .elementor-27358 .elementor-element.elementor-element-e7d897e {
    --border-radius: 0px 0px 0px 0px;
  }
  .elementor-27358 .elementor-element.elementor-element-ca43f80 {
    --border-radius: 0px 0px 0px 0px;
  }
  .elementor-27358 .elementor-element.elementor-element-2171c8c {
    --n-menu-toggle-align: flex-end;
    --n-menu-title-padding: 25px 0px 0px 35px;
    --n-menu-toggle-icon-border-radius: 10px 10px 10px 10px;
    --n-menu-toggle-icon-padding: 10px 10px 10px 10px;
    width: 100%;
    max-width: 100%;
  }
  .elementor-27358
    .elementor-element.elementor-element-2171c8c
    > .elementor-widget-container {
    margin: 25px 15px 0px 0px;
    padding: 0px 0px 0px 0px;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-27358 .elementor-element.elementor-element-7cedbded {
    width: 100%;
  }
  .elementor-27358 .elementor-element.elementor-element-23aae9df {
    width: 100%;
  }
  .elementor-27358 .elementor-element.elementor-element-4eb5598 {
    width: 30%;
  }
  .elementor-27358 .elementor-element.elementor-element-9b7a20b {
    width: 40%;
  }
  .elementor-27358 .elementor-element.elementor-element-b17c6e1 {
    --width: 100%;
  }
  .elementor-27358 .elementor-element.elementor-element-d393780 {
    --width: 100%;
  }
  .elementor-27358 .elementor-element.elementor-element-0ee1a84 {
    --width: 100%;
  }
  .elementor-27358 .elementor-element.elementor-element-e7d897e {
    --width: 100%;
  }
  .elementor-27358 .elementor-element.elementor-element-2bf055a {
    --width: 100%;
  }
  .elementor-27358 .elementor-element.elementor-element-e4cb7c5 {
    --width: 100%;
  }
  .elementor-27358 .elementor-element.elementor-element-ca43f80 {
    --width: 100%;
  }
  .elementor-27358 .elementor-element.elementor-element-0502abc {
    --width: 100%;
  }.elementor-27358 .elementor-element.elementor-element-0502abdef {
    --width: 100%;
  }.elementor-27358 .elementor-element.elementor-element-0502abcv {
    --width: 100%;
  }.elementor-27358 .elementor-element.elementor-element-0502abcl {
    --width: 100%;
  }
  .elementor-27358 .elementor-element.elementor-element-0502abce {
    --width: 100%;
  } 
  .elementor-27358 .elementor-element.elementor-element-0502abd {
    --width: 100%;
  }
  .elementor-27358 .elementor-element.elementor-element-54cb1996 {
    width: 30%;
  }
}
